PHP Manual
Prev |  | Next

# maxdb_init

(PECL)

maxdb_init -- Initializes MaxDB and returns an resource for use with maxdb_real_connect

## Description

resource maxdb_init ( void )

Allocates or initializes a MaxDB resource suitable for maxdb_options() and maxdb_real_connect().

> Note: Any subsequent calls to any maxdb function (except maxdb_options()) will fail until maxdb_real_connect() was called.

## Return Values

Returns an resource.

## See Also

maxdb_options(), maxdb_close(), maxdb_real_connect(), maxdb_connect()

Prev | Home | Next
maxdb_info | Up | maxdb_insert_id